body {
  background-color: #000000;
  color: #ffffff;
  font-family: Verdana;
  
}
h1 {
  color: #ffffff;
  text-align: center;
}
.topnav {
  border-top-style: hidden;
  border-bottom-style: outset;
  border-right-style: hidden;
  border-left-style: hidden;
  border-color: #b20909;
  background-color: #ca0a0a;
  overflow:hidden;
  
}
.topnav a {
  float: left;
  color: #FFFFFF;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  font-size: 17px;
  font-family:helvetica;
  
}
.topnav a:hover {
  background-color: #b20909;
  color: #FFFFFF;
    }
.topnav a.active {
  background-color: #FFFFFF;
  color: #ca0a0a;
  
}
.center { 
  display: block; margin-left: auto; margin-right: auto; width: 65%; height: 65%;
  
}